#page_E_console {
  border: 5px solid black;
  left: 30%;
  top: 20px;
  position: absolute;
  border-radius: 17px;
  padding: 10px 25px;
  text-align: center;
  z-index: 50;
  opacity: 0.7;
}
#page_E_console a, #page_E_console a:hover {
  color: inherit;
}
.page_F_console_robocza {
  background: #ff5050;
  color:#fff;
}
.page_F_console_publiczna {
  background: #13e423;
  color:#000;
}


